Skip to main content
`Ctrl`+`K`

# LMEGetDimensions

Gets the dimension of the subspace used by the solver.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetDimensions(LME lme,PetscInt *ncv)

Not Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameter

- ncv - the maximum dimension of the subspace to be used by the solver

## See Also

LME: Linear Matrix Equation, `LMESetDimensions()`

## Level

intermediate

## Location

src/lme/interface/lmeopts.c

## Examples

src/lme/tutorials/ex32.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages